*:focus,
*:focus-visible,
*:-moz-focusring {
  outline: none;
  outline-color: white;
  outline: 0px !important;
  -webkit-appearance: none;
}

html {
  height: 100%;
}

.float-center {
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.flex-grow-8 {
  flex-grow: 8;
}

.flex-grow-4 {
  flex-grow: 4;
}

/*a:not(.button) {
	color: $link-color;
}*/

svg.feather {
  display: inline;
}

.fade-enter-active,
.fade-leave-active {
  transition: opacity 0.25s;
}

.fade-enter,
.fade-leave-to {
  opacity: 0;
}

body {
  font: 100% "Lato", sans-serif;
  color: #49545a;
  line-height: 1.5em;
  background-color: #FFF;
}

@media only screen and (max-width: 600px) {
  html {
    height: auto;
  }
}

a {
  color: #484b96;
}

a:hover {
  color: #210CEB;
}

.feather {
  width: 19px;
  height: 19px;
  stroke: currentColor;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  fill: none;
  margin: 0 0.5em 0.2em 0;
}

input,
input:focus {
  border-width: 0px;
  outline: 0;
  /* I have also tried outline:none */
  -webkit-appearance: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

.form-control {
  box-shadow: none;
}

.form-control:focus {
  outline: none;
  outline: 0;
  box-shadow: none;
}

.form-control.form_line {
  border: none;
  background: none;
  border-bottom: 2px solid;
  border-bottom-color: rgba(255, 255, 255, 0);
  border-radius: 0;
}

.form-control.form_line:focus {
  border-bottom: 2px solid;
  border-bottom-color: #49545a;
}

.form-control.form_line.thin {
  border-bottom: 1px solid;
  border-bottom-color: rgba(255, 255, 255, 0);
}

.form-control.form_line.thin:focus {
  border-bottom: 1px solid;
  border-bottom-color: #49545a;
}

.event .card-header .feather {
  width: 14px;
  height: 14px;
}

.event .gap {
  border-radius: 5px;
  margin-bottom: 10px;
  text-align: center;
  padding: 10px;
}

.code {
  font-family: monospace, sans-serif;
  font-weight: normal;
}

/*
body.guest,
body.guest #spark-app,
body.guest #spark-app #page-content-wrapper { height: 100%; }
body.guest #spark-app #page-content-wrapper {
	padding-top: 0; 
	min-height: 100%;  // Fallback for browsers do NOT support vh unit 
	min-height: 100vh; // These two lines are counted as one :-)       
	display: flex;
	align-items: center;
}
body.guest #spark-app #page-content-wrapper .card { 
	margin-bottom: 0;
}
body.guest #spark-app #page-content-wrapper .card .card-body { 
	padding: 2.5rem 1.25rem;

}
*/

body.guest #spark-app #page-content-wrapper.pb-4 {
  padding: 0;
}

body.terms #spark-app {
  background: #edf0f2;
  font-size: 1em;
}

/*body,html { height: 100%; }
.navbar-left {
  height: 100vh;
  left: 0;
  top: 0;
  position: absolute;
  width: 64px;
  max-width: 64px;
  padding: 0;
  margin: 0;
}
.navbar ul.navbar-nav {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 10px;
	left: 7px; 
	margin-left: 0!important;
} */

.spark-settings-tabs .nav-link.active,
.spark-settings-tabs .nav-link:hover {
  color: #1E387E;
}

.spark-settings-tabs .nav-link.active svg,
.spark-settings-tabs .nav-link:hover svg {
  fill: #1E387E;
}

.btn-outline-primary {
  color: #1E387E;
}

.btn-outline-primary:hover {
  color: #fff;
  background-color: #1E387E;
  border-color: #1E387E;
}

.navbar ul.navbar-nav .dropdown-toggle:after {
  content: none;
}

.navbar-spark .nav-link,
.spark-settings-tabs .nav-link,
.dropdown-menu {
  font-size: 0.85rem;
}

.navbar-light .navbar-nav .nav-link:focus {
  color: #252648;
}

.navbar-light .navbar-nav .nav-link {
  border-radius: 5px;
  border: 1px solid #FFF;
}

.navbar-light .navbar-nav .nav-link:hover {
  background: rgba(200, 200, 200, 0.1);
  border: 1px solid rgba(200, 200, 200, 0.3);
}

.navbar a.helpButton {
  display: inline-flex;
  font-weight: 600;
  text-decoration: none;
  color: #49545a;
  border-right: 1px solid rgba(54, 62, 66, 0.28);
}

.navbar a.helpButton span.word {
  vertical-align: middle;
  /*padding-top: 1px;*/
}

.navbar a.helpButton span.icon {
  vertical-align: middle;
  background: #252648;
  color: #FFF;
  font-weight: 900;
  border-radius: 30%;
  width: 18px;
  height: 17px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  /*margin-top: 2px;*/
}

@-moz-document url-prefix()  {
  .navbar a.helpButton span.icon {
    margin-top: 2px;
  }
}

.navbar a.helpButton:hover span.word {
  color: rgba(55, 63, 67, 0.7);
}

.navbar li.dropdown .dropdown-item {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar li.dropdown .divider {
  margin: 0;
}

.dropdown-item.active,
.dropdown-item:active {
  color: #27297c;
  text-decoration: none;
  background-color: rgba(42, 103, 135, 0.15);
}

.reminder {
  display: block;
  margin: 0;
  padding: 2px 20px;
  position: fixed;
  top: 60px;
  left: 0;
  width: 100%;
  height: 23px;
  z-index: 1029;
  color: #856404;
  background-color: #FFF3CF;
  border-bottom: 1px solid #ffeeba;
  font-size: 0.76rem;
  line-height: 17px;
  text-align: center;
}

.reminder a {
  color: #856404;
  text-decoration: none;
  font-weight: bold;
}

.reminder a:hover {
  text-decoration: underline;
}

body.app.setup .reminder {
  display: none;
}

.card-header {
  background: none;
  border-bottom: 1px solid rgba(78, 129, 132, 0.05);
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  position: relative;
}

.card-header a.card-link {
  display: block;
}

body.auth,
html {
  height: 100%;
}

body.auth #spark-app {
  /*padding-left: 65px;*/
  min-height: 100%;
}

#page-content-wrapper {
  padding-left: 0;
  margin-left: 0;
  width: 100%;
  height: auto;
  padding-top: 55px;
}

/*
#sidebar-wrapper {
    left: 0;
    width: 65px;
    background: $primary-color;
    position: fixed;
    height: 100%;
    z-index: 10000;
    color: rgba(255, 255, 255, 0.5);
}
.sidebar-nav {
    display: block;
    float: left;
    width: 65px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.sidebar-nav > li {
  line-height: 40px;
  text-indent: 20px;
  padding: 5px 0;
}

.sidebar-nav > li > a {
  color: rgba(255, 255, 255, 0.5);
  display: block;
  text-decoration: none;
  cursor: pointer;
  padding: 12px 0;
}

.sidebar-nav > li > a:hover {
  color: rgba(255, 255, 255, 0.7);
  background: rgba(255, 255, 255, 0.1);
  text-decoration: none;
}

.sidebar-nav > li > a:active,
.sidebar-nav > li > a:focus {
  text-decoration: none;
}

.sidebar-bottom {
    position: absolute;
    bottom: 15px;
}

.sidebar-top {
    margin-top: 25px;
}


.sidebar-nav > li.active_link {

}
.sidebar-nav > li.active_link > a,
.sidebar-nav > li.active_link > a:hover {
	color: rgba(255, 255, 255, 1);
	background: rgba(255, 255, 255, 0.1);
}
*/

body.search .search_term {
  background: gold;
}

.onboarding-overlay {
  /*position: fixed;*/
  background: rgba(255, 255, 255, 0.9);
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 14px;
}

.onboarding-overlay .steps {
  margin: 0 auto;
  padding: 30px 0;
}

.onboarding-overlay .steps a.step {
  display: block;
  text-decoration: none;
  text-transform: uppercase;
  text-align: center;
  color: #d8dfe4;
}

.onboarding-overlay .steps a.step span {
  display: block;
  width: 100%;
  height: 6px;
  background: #e8eef2;
  border-radius: 10px;
  margin-top: 12px;
}

.onboarding-overlay .steps a.step:hover,
.onboarding-overlay .steps a.step.active {
  color: #252648;
}

.onboarding-overlay .steps a.step:hover span,
.onboarding-overlay .steps a.step.active span {
  background: #252648;
}

.onboarding-overlay .steps a.step.done {
  color: #73c65c;
}

.onboarding-overlay .steps a.step.done span {
  background: #8ee281;
}

.onboarding-overlay .steps a.step.done:hover,
.onboarding-overlay .steps a.step.done.active {
  color: #65ad51;
}

.onboarding-overlay .steps a.step.done:hover span,
.onboarding-overlay .steps a.step.done.active span {
  background: #7fc972;
}

.onboarding-overlay .card {
  background: #FFF;
  border: 0;
}

.onboarding-overlay .onboard {
  margin: 0 auto;
}

.onboarding-overlay h3.obtitle {
  padding: 40px 0 20px 0;
  margin-bottom: 0;
  text-align: center;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, #ffffff 55.63%);
}

.onboarding-overlay h5.badgePill {
  display: inline-block;
  align-self: center !important;
}

.onboarding-overlay .dash {
  display: inline-block;
  width: 50%;
  height: 3px;
  margin-top: -3px;
  align-self: center !important;
}

.onboarding-overlay .nav-tabs {
  border-bottom: 0;
  margin-bottom: 20px;
}

.onboarding-overlay .nav-tabs .nav-link {
  border: 0;
  border-bottom: 2px solid transparent;
  color: #49545a;
  padding-left: 0;
  padding-right: 0;
  margin-right: 15px;
  font-size: 1rem;
}

.onboarding-overlay .nav-tabs .nav-link:hover {
  opacity: 0.5;
}

.onboarding-overlay .nav-tabs .nav-link.active {
  border: 0;
  background: none;
  color: #3849FF;
  border-bottom: 3px solid #3849FF;
}

.onboarding-overlay .nav-tabs .nav-link.active:hover {
  opacity: 1;
}

.onboarding-overlay div.welcome {
  text-align: center;
  background-size: contain;
  padding-left: 90px;
  margin: 40px auto 0;
}

.onboarding-overlay h3.welcome {
  text-align: center;
  display: inline-block;
  background: url(/img/welcome-r.png) no-repeat right top;
  background-size: contain;
  padding-top: 50px;
  padding-bottom: 10px;
  padding-right: 90px;
}

.onboarding-overlay .footer {
  padding: 30px 30px;
  margin-top: 50px;
  margin-bottom: 20px;
  border-top: 1px solid #edf0f2;
}

.onboarding-overlay .separator {
  width: 66%;
  height: 1px;
  background: #edf0f2;
  margin: 40px auto;
}

.onboarding-overlay .alert {
  display: inline-block;
  margin: 0 auto;
  position: relative;
}

.onboarding-overlay a.blockSelect {
  display: block;
  width: 100%;
  padding: 20px 30px;
  border: 1px solid #c9d0d5;
  border-radius: 7px;
  color: #c9d0d5;
  text-decoration: none;
}

.onboarding-overlay a.blockSelect:hover,
.onboarding-overlay a.blockSelect.active {
  border: 1px solid #252648;
  color: #252648;
  text-decoration: none;
}

.onboarding-overlay a.blockSelect .title {
  font-weight: bold;
  font-size: 1.1rem;
  display: block;
  padding-bottom: 7px;
}

.onboarding-overlay a.blockSelect .desc {
  font-weight: normal;
  font-size: 0.9rem;
  display: block;
}

.onboarding-overlay a.blockSelect .icon {
  float: right;
  opacity: 0.4;
  margin: 0 0 3px 5px;
}

.onboarding-overlay a.blockSelect:hover .icon,
.onboarding-overlay a.blockSelect.active .icon {
  opacity: 1;
}

/*
.tooltip-inner {
	background-color: $primary-color !important;
	color: #fff;
	font-size: 80%;
}
.bs-tooltip-top .arrow::before, .bs-tooltip-auto[x-placement^="top"] .arrow::before {
	border-top-color: $primary-color !important;
}
.bs-tooltip-right .arrow::before, .bs-tooltip-auto[x-placement^="right"] .arrow::before {
	border-right-color: $primary-color !important;
}
.bs-tooltip-bottom .arrow::before, .bs-tooltip-auto[x-placement^="bottom"] .arrow::before {
	border-bottom-color: $primary-color !important;
}
.bs-tooltip-left .arrow::before, .bs-tooltip-auto[x-placement^="left"] .arrow::before {
	border-left-color: $primary-color!important;
}
*/

.tooltip-inner {
  font-size: 90%;
}

/*
.dropdown-menu {
	line-height: normal;
	text-indent: 0;
	padding: 5px 0;
}
.dropright .spark-nav-profile-photo {
	margin:0 auto;
}*/

.navbar-spark {
  height: 60px;
  box-shadow: none;
  border-bottom: 1px solid #F2F2F2;
}

.col.nav-search-container {
  flex-basis: auto;
  position: relative;
}

input.mainSearch {
  box-shadow: none;
  border: 1px solid #EFEFEF;
  background: #F6F6F6;
  border-radius: 6px;
  padding-left: 40px;
}

.form-control.mainSearch:focus {
  background: #F9F9F9;
  outline: none;
  outline-style: none;
  outline-offset: 0;
  outline-width: 0;
}

.nav-search-container #searchIcon {
  position: absolute;
  left: 15px;
  top: 6px;
  color: #888;
  background: none;
  padding-left: 13px;
}

.nav-search-container #searchIcon svg {
  opacity: 0.6;
}

.navbar .chapter-title-container {
  padding-top: 12px;
  color: #252648;
}

.navbar .chapter-title-container a {
  color: #252648;
}

.navbar .chapter-title-container a:hover {
  text-decoration: none;
  color: #252648;
}

.navbar .chapter-title-container svg {
  margin-right: 2px;
}

.table thead th {
  background: none;
  border-bottom: 0;
  border-top: 0;
}

.card .table.userList td {
  padding: 1.2rem 1.25rem;
  font-size: 90%;
  border-top: 1px solid rgba(199, 205, 209, 0.3);
}

.card .table.userList td,
.card .table.userList td a {
  color: #5d6d75;
}

.table-hover tbody tr:hover td,
.table-hover tbody tr:hover th {
  background-color: #FAFFFF;
}

.card .table.userList .vue-avatar--wrapper span {
  padding-top: 2px;
}

.pastille {
  display: inline-flex;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  font: 10px/25px Helvetica, Arial, sans-serif;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-size: 75% auto;
  background-repeat: no-repeat;
  background-position: center center;
}

.vAlign {
  vertical-align: middle;
}

.dropdown-toggle-image {
  display: none;
}

.timeline_sticky {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  top: 53px;
  margin-top: -2px;
  z-index: 998;
  background: #FFF;
}

.timeline_head {
  height: 80px;
  padding-top: 20px;
}

/*.vc-container {
	font-family: "Lato", sans-serif! important;
}*/

h2.title.persona {
  font-weight: 300;
  color: rgba(73, 84, 90, 0.5);
  padding: 11px 0 2px 0;
  font-size: 20px;
}

h2.title.persona .name {
  font-weight: 400;
  color: #49545a;
  font-size: 20px;
}

.intercom-container * {
  max-width: 100%;
}

#colEvents .card .card-body {
  max-height: 400px;
  overflow-y: auto;
}

/*#colEvents .card .card-body.truncate {
	max-height: 400px;
	overflow-y: hidden;
}
#colEvents .card .card-body.complete {
	max-height: auto;
	overflow-y: auto;
}*/

#colEvents .card .card-footer {
  border-top: none;
}

#colEvents .card .card-footer a {
  display: inline-block;
  margin: 35px auto 0;
  padding: 5px 20px;
  border-top: 1px dotted rgba(73, 84, 90, 0.5);
  color: rgba(73, 84, 90, 0.5);
}

#colEvents .card .card-footer a:hover {
  text-decoration: none;
  color: #49545a;
}

#colEvents .card .card-footer a img {
  opacity: 0.5;
}

#colEvents .card .card-footer a:hover img {
  opacity: 1;
}

#colEvents .card pre {
  border: none;
}

.event {
  width: 100%;
  padding: 0;
}

.event .card-minified .card-header {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 2px;
  border-bottom: 1px solid rgba(78, 129, 132, 0.1);
  font-size: 0.9em;
  color: #49545a;
}

.event .card-minified .card-header .color-header {
  background: rgba(193, 193, 193, 0.75);
  width: 3px;
  height: 21px;
  border-radius: 3px;
}

.event .card-minified .date_read {
  text-align: right;
  min-width: 115px;
}

.event .card-minified .date_full {
  text-align: right;
  min-width: 192px;
  font-size: 97%;
  opacity: 0.8;
}

.event .card-minified .event_name {
  flex-grow: 1;
  margin-left: 1.5rem;
  flex-flow: row-reverse;
  cursor: pointer;
}

.event .card-default .event_name {
  cursor: pointer;
}

.event .card-minified .event_name.persona {
  text-align: left;
  flex-flow: row;
  margin-left: 2.3rem;
}

.event .card-minified .event_persona {
  flex-grow: 1;
  margin-right: 1.5rem;
  flex-flow: row-reverse;
  text-align: right;
}

.event .card-minified .event_persona .persona_name a {
  color: #5d6d75;
}

#colEvents .card {
  /*margin-top: 25px;
  margin-bottom: 25px;*/
}

.event .anchor {
  padding-top: 240px;
  margin-top: -240px;
  display: inline-block;
  float: left;
  font-size: 0;
  line-height: 0;
  vertical-align: bottom;
  height: 0;
}

.event .btn-missing-events {
  font-size: 2.4rem;
  border: none;
  box-shadow: none;
  padding: 0 20px;
}

.event .btn-missing-events:hover {
  background: #edf0f2;
}

.event ul.infolist {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

.event ul.infolist li {
  padding: 4px 0;
}

.event ul.infolist .title {
  color: #758792;
  padding-right: 5px;
}

.event ul.infolist .value.blank {
  opacity: 0.5;
}

.feed-loader {
  background: rgba(255, 255, 255, 0.8);
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 9;
  top: 200px;
  left: 0;
}

.event ul.infolist .tag {
  display: inline;
  font-size: 0.8rem;
  padding: 3px 10px 5px;
  background: #edf0f2;
  border-radius: 30px;
  margin: 0 4px 3px 0;
}

/********* TEST EN COULEURS *************/

/*.card {
	background: none;
	box-shadow: 0 2px 10px rgba(55, 63, 67, 0.16);
}*/

.card {
  background: none;
  box-shadow: none;
  border-radius: 5px;
  border: 2px solid #edf0f2;
}

body.guest.register .card {
  border: 0;
}

.card .card-header {
  background: #FCFCFC;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

/*.event .card {
	font-size: 0.9em;
}
485 / 55*/

.event .card {
  font-size: 0.9em;
  margin-bottom: 0.7rem;
}

.card .card-header a.open-in-source {
  margin-left: 10px;
  height: 25px;
  text-decoration: none;
  display: inline-block;
  color: rgba(255, 255, 255, 0.85);
  font-size: 0.7em;
  padding: 0 20px 0 7px;
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.15) url(/img/external-link-white.svg) no-repeat right center;
  background-size: auto 11px;
  background-position-x: right 3px;
}

.card .card-header a.open-in-source:hover {
  text-decoration: none;
  color: white;
  background-color: rgba(255, 255, 255, 0.25);
}

.card .raw-selector {
  text-align: right;
  position: absolute;
  top: 85px;
  right: 5px;
}

.card .message_pill {
  text-align: left;
  /*position: absolute;
  top: 85px;
  left: 5px;*/
  display: inline-block;
  color: rgba(62, 124, 212, 0.67);
  border: 1px solid rgba(62, 124, 212, 0.4);
  border-radius: 3px;
  font-size: 0.8em;
  padding: 2px 5px;
}

.card pre {
  background: none;
}

.card .raw-selector .btn-light:not(:disabled):not(.disabled):active,
.card .raw-selector .btn-light:not(:disabled):not(.disabled).active,
.card .raw-selector .show > .btn-light.dropdown-toggle {
  box-shadow: none;
  font-size: 0.7em;
  color: #48545a;
}

.card .raw-selector .btn-group > .btn,
.card .raw-selector .btn-group > .btn-group > .btn,
.card .raw-selector .btn-sm,
.card .raw-selector .btn-group-sm > .btn {
  box-shadow: none;
  font-size: 0.7em;
  color: rgba(72, 84, 90, 0.49);
}

.bugsnag .card {
  border: 2px solid rgba(75, 80, 225, 0.75);
}

.feed-item .card .card-header,
.feed-item .card .card-header a {
  color: #FFF;
}

.feed-item .card.custom .card-header,
.feed-item .card.custom .card-header a {
  color: #49545a;
}

.bugsnag .card .card-header {
  color: #FFF;
  background: rgba(74, 80, 225, 0.75);
}

.bugsnag .card-minified .card-header .color-header {
  background: rgba(74, 80, 225, 0.9);
}

.bugsnag .card-minified .card-header a,
.bugsnag .card-minified .card-header a:hover {
  color: #4a50e1;
}

.twilio .card {
  border: 2px solid rgba(243, 47, 69, 0.75);
}

.twilio .card .card-header {
  color: #FFF;
  background: rgba(243, 47, 69, 0.75);
}

.twilio .card-minified .card-header .color-header {
  background: rgba(243, 47, 69, 0.9);
}

.twilio .card-minified .card-header a,
.twilio .card-minified .card-header a:hover {
  color: #f32f45;
}

.sendgrid .card {
  border: 2px solid rgba(28, 130, 227, 0.75);
}

.sendgrid .card .card-header {
  color: #FFF;
  background: rgba(28, 130, 227, 0.75);
}

.sendgrid .card-minified .card-header .color-header {
  background: rgba(28, 130, 227, 0.9);
}

.sendgrid .card-minified .card-header a,
.sendgrid .card-minified .card-header a:hover {
  color: #1c82e3;
}

.sendbird .card {
  border: 2px solid rgba(131, 100, 232, 0.75);
}

.sendbird .card .card-header {
  color: #FFF;
  background: rgba(131, 100, 232, 0.75);
}

.sendbird .card-minified .card-header .color-header {
  background: rgba(131, 100, 232, 0.9);
}

.sendbird .card-minified .card-header a,
.sendbird .card-minified .card-header a:hover {
  color: #8364e8;
}

.stripe .card {
  border: 2px solid rgba(104, 114, 230, 0.75);
}

.stripe .card .card-header {
  color: #FFF;
  background: rgba(104, 114, 230, 0.75);
}

.stripe .card-minified .card-header .color-header {
  background: rgba(104, 114, 230, 0.9);
}

.stripe .card-minified .card-header a,
.stripe .card-minified .card-header a:hover {
  color: #6872e6;
}

.aircall .card {
  border: 2px solid rgba(27, 179, 138, 0.75);
}

.aircall .card .card-header {
  color: #FFF;
  background: rgba(27, 179, 138, 0.75);
}

.aircall .card-minified .card-header .color-header {
  background: rgba(27, 179, 138, 0.9);
}

.aircall .card-minified .card-header a,
.aircall .card-minified .card-header a:hover {
  color: #1bb38a;
}

.zendesk .card {
  border: 2px solid rgba(3, 55, 62, 0.75);
}

.zendesk .card .card-header {
  color: #FFF;
  background: rgba(3, 55, 62, 0.75);
}

.zendesk .card-minified .card-header .color-header {
  background: rgba(3, 55, 62, 0.9);
}

.zendesk .card-minified .card-header a,
.zendesk .card-minified .card-header a:hover {
  color: #03373e;
}

.intercom .card {
  border: 2px solid rgba(47, 117, 245, 0.75);
}

.intercom .card .card-header {
  color: #FFF;
  background: rgba(47, 117, 245, 0.75);
}

.intercom .card-minified .card-header .color-header {
  background: rgba(47, 117, 245, 0.75);
}

.intercom .card-minified .card-header a,
.intercom .card-minified .card-header a:hover {
  color: rgba(47, 117, 245, 0.75);
}

.segment .card {
  border: 2px solid rgba(80, 181, 139, 0.75);
}

.segment .card .card-header {
  color: #FFF;
  background: rgba(80, 181, 139, 0.75);
}

.segment .card-minified .card-header .color-header {
  background: rgba(80, 181, 139, 0.9);
}

.segment .card-minified .card-header a,
.segment .card-minified .card-header a:hover {
  color: #50b58b;
}

.customerio .card {
  border: 2px solid rgba(113, 62, 250, 0.75);
}

.customerio .card .card-header {
  color: #FFF;
  background: rgba(113, 62, 250, 0.75);
}

.customerio .card-minified .card-header .color-header {
  background: rgba(113, 62, 250, 0.9);
}

.customerio .card-minified .card-header a,
.customerio .card-minified .card-header a:hover {
  color: #713efa;
}

.crisp .card {
  border: 2px solid rgba(40, 114, 240, 0.75);
}

.crisp .card .card-header {
  color: #FFF;
  background: rgba(40, 114, 240, 0.75);
}

.crisp .card-minified .card-header .color-header {
  background: rgba(47, 117, 245, 0.9);
}

.crisp .card-minified .card-header a,
.crisp .card-minified .card-header a:hover {
  color: #2f75f5;
}

.front .card {
  border: 2px solid rgba(255, 13, 102, 0.75);
}

.front .card .card-header {
  color: #FFF;
  background: rgba(255, 13, 102, 0.75);
}

.front .card-minified .card-header .color-header {
  background: rgba(255, 13, 102, 0.75);
}

.front .card-minified .card-header a,
.front .card-minified .card-header a:hover {
  color: rgba(255, 13, 102, 0.75);
}

.zapier .card {
  border: 2px solid rgba(255, 73, 0, 0.75);
}

.zapier .card .card-header {
  color: #FFF;
  background: rgba(255, 73, 0, 0.75);
}

.zapier .card-minified .card-header .color-header {
  background: rgba(255, 73, 0, 0.9);
}

.zapier .card-minified .card-header a,
.zapier .card-minified .card-header a:hover {
  color: #ff4900;
}

.card-minified .card-header.userList {
  cursor: pointer;
}

.card-minified .card-header.userList:hover {
  background: rgba(255, 255, 255, 0.25);
}

.card-minified .card-header.userList a,
.card-minified .card-header.userList a:hover {
  color: #49545a;
  text-decoration: none;
}

/*----------------------------------*/

/*------ PROFILE ID DETAILS --------*/

/*----------------------------------*/

#sticky_sidebar {
  position: relative;
  position: -webkit-sticky;
  position: sticky;
  top: 267px;
  height: calc(80vh - 4rem);
  overflow-y: auto;
}

.profile .nav-heading,
.profile .nav-heading a {
  color: #727a7f;
  font-weight: 300;
  padding-top: 20px;
  text-decoration: none;
}

.profile .nav-heading a:hover {
  text-decoration: none;
}

.profile ul.profile-list {
  display: block;
  overflow: visible;
}

.profile .identity ul.profile-list {
  padding-left: 6px;
  margin-left: 1px;
  margin-top: 10px;
  border-left-style: solid;
  border-left-width: 3px;
  border-left-color: rgba(73, 84, 90, 0.2);
}

.profile li.pair {
  display: flex;
  flex-direction: row;
  line-height: 2.5;
  font-size: 14px;
  font-weight: 400;
  color: #49545a;
  overflow: hidden;
  white-space: nowrap;
}

.profile li.pair .content {
  overflow: visible;
  white-space: nowrap;
}

.profile li.pair .key {
  display: block;
  color: #758792;
  margin-right: 15px;
  float: left;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.profile li.pair .value {
  display: block;
  float: left;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.profile li .tag {
  display: inline-block;
  float: left;
  font-size: 0.8rem;
  padding: 2px 13px;
  background: #edf0f2;
  border-radius: 30px;
  margin: 0 4px 3px 0;
}

.profile li.pair .value.no-value {
  opacity: 0.5;
}

.profile .identity a.title {
  font-size: 0.9em;
  color: #49545a;
  margin-top: 10px;
  padding-top: 10px;
  border-top: 1px solid #e8eef2;
  position: relative;
}

.profile .identity:first-child a.title {
  border-top: 0;
  margin-top: 0;
  padding-top: 0;
}

.profile .identity a.title img {
  width: 16px;
  margin-top: -3px;
}

.profile .identity pre {
  margin-top: 6px;
}

.profile .identity a.title .raw-selector {
  text-align: right;
  position: absolute;
  top: 7px;
  right: 5px;
}

.profile .identity pre {
  background: rgba(127, 127, 127, 0.075);
  border-radius: 0;
  border: 0;
  margin-left: 1px;
}

.profile .identity .raw-selector .btn-light:not(:disabled):not(.disabled):active,
.profile .identity .raw-selector .btn-light:not(:disabled):not(.disabled).active,
.profile .identity .raw-selector .show > .btn-light.dropdown-toggle {
  box-shadow: none;
  background: none;
  border: 0;
  font-size: 0.7em;
  color: #48545a;
}

.profile .identity .raw-selector .btn-group > .btn,
.profile .identity .raw-selector .btn-group > .btn-group > .btn,
.profile .identity .raw-selector .btn-sm,
.profile .identity .btn-group-sm > .btn {
  box-shadow: none;
  background: none;
  border: 0;
  font-size: 0.7em;
  color: rgba(72, 84, 90, 0.49);
}

.timeline_container {
  position: relative;
  /*position: -webkit-sticky; 
  position: sticky;
  top: 91px; 
  z-index: 999; */
  background: -webkit-linear-gradient(#0e0d2c 0%, #121442 100%);
  border-top: 3px solid #0E0D2C;
}

.timeline_container .timeline_inner {
  position: relative;
  width: 99%;
  min-height: 107px;
  margin: 0 auto;
  padding: 0;
  z-index: 4;
}

.timeline_container .timeline_inner.loading,
.timeline_container .timeline_inner.loading a.timeline_event.merged:hover {
  cursor: progress;
}

.timeline_container .message_overlay {
  position: absolute;
  display: flex;
  width: 100%;
  min-height: 107px;
  margin: 0 auto;
  padding: 0;
  top: 0;
  left: 0;
  color: #FFF;
  z-index: 3;
}

.timeline_container .message_overlay span {
  color: #FFF;
  background: rgba(101, 101, 127, 0.86);
  padding: 9px 20px;
  font-size: 0.9rem;
  display: inline-block;
  border-radius: 50px;
}

.timeline_container .ticks {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.timeline_container .ticks .row.r1 {
  height: 100%;
  margin-bottom: 0;
  margin-top: 0;
}

.timeline_container .ticks .row.r2 {
  height: 20%;
  margin-bottom: 0;
}

.timeline_container .ticks .label label {
  font-size: 0.6em;
  padding: 0;
}

.timeline_container .ticks .col.timestamp {
  position: relative;
  height: 100%;
  padding: 0 0 4px 0;
  background: rgba(255, 255, 255, 0.09);
  border-right: 3px solid #0e0d2c;
  font-size: 0.7rem;
  display: flex;
  align-items: center;
  line-height: normal;
  text-indent: 3px;
  color: rgba(255, 255, 255, 0.5);
}

.timeline_container .ticks .col.timestamp:first-child {
  padding-left: 15px;
}

.timeline_container .ticks .col.timestamp:last-child {
  padding-right: 15px;
}

.timeline_container .ticks .col.timestamp .timestamp_emptiness {
  position: absolute;
  top: 0;
  right: 0;
  background: -webkit-linear-gradient(#0e0d2c 0%, #121442 100%);
  height: 100%;
  z-index: 1;
}

.timeline_container .ticks .col.timestamp:last-child {
  border-right: 0;
}

.timeline_container .ticks .col.timestamp span {
  align-self: flex-start;
  z-index: 2;
}

/*
.timeline_inner .ticks .timestamp.n1 {
	border-left: 1px solid #e4e4e4;
}
.timeline_inner .ticks .timestamp.n2 {
	border-left: 1px solid #e4e4e4;
}
.timeline_inner .ticks .timestamp.n3 {
	border-left: 1px solid #e4e4e4;
}
.timeline_inner .ticks .timestamp.n4 {
	border-left: 1px solid #e4e4e4;
}
.timeline_inner .ticks .timestamp.n5 {
	border-left: 1px solid #e4e4e4;
	border-right: 1px solid #e4e4e4;
} 
*/

.timeline_inner .ticks .label {
  height: 100%;
  padding: 0;
}

.timeline_inner .ticks .label.l2 {
  text-align: center;
}

.timeline_inner .ticks .label.l3 {
  text-align: center;
}

.timeline_inner .ticks .label.l4 {
  text-align: center;
}

.timeline_inner .ticks .label.l5 {
  text-align: center;
}

.timeline_inner .ticks .label.l6 {
  text-align: right;
}

a.timeline_nav {
  display: block;
  position: absolute;
  top: 4px;
  width: 30px;
  height: 90px;
  background-color: none;
  font-size: 1%;
  text-indent: -9999px;
  background-position: center center;
  background-repeat: no-repeat;
}

a.timeline_nav.previous {
  left: 5px;
  background-image: url(/img/chevron-left.svg);
}

a.timeline_nav.next {
  right: 5px;
  background-image: url(/img/chevron-right.svg);
}

a.timeline_nav:hover {
  opacity: 0.4;
}

.loading a.timeline_nav,
.loading a.timeline_nav:hover {
  cursor: progress;
}

a.timeline_event {
  display: block;
  position: absolute;
  top: 35px;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  background-color: #FFF;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 50%;
  text-align: center;
  line-height: 28px;
  font-size: 15px;
  color: #0e0d2c;
  overflow: hidden;
}

a.timeline_event .event_inner {
  float: left;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto 50%;
}

a.timeline_event:hover {
  text-decoration: none;
}

a.timeline_event.merged:hover {
  cursor: pointer;
}

a.timeline_event.merged.nozoom:hover {
  cursor: pointer;
}

.loading a.timeline_event.merged:hover {
  cursor: progress;
}

.timeline_options ul {
  margin: 10px 0 0 0;
  padding: 0;
  display: flex;
  flex-direction: row;
}

.timeline_options ul li {
  list-style: none;
  margin: 0 4px;
}

.timeline_options ul li a {
  background: white;
  padding: 6px 9px;
  font-weight: 300;
  text-transform: uppercase;
  border-radius: 5px;
  font-size: 75%;
  color: #49545a;
  text-decoration: none;
}

.timeline_options ul li a.active {
  background: #919191;
  color: #FFF;
}

.timeline_options ul.loading,
.timeline_options ul.loading li,
.timeline_options ul.loading li a,
.timeline_options ul.loading li a:hover {
  cursor: progress;
}

.btn-group.btn-select {
  display: block;
}

.btn-select .btn {
  font-size: 0.85rem;
  box-shadow: none;
  border-radius: 4px;
  background: #F2F2F2;
  border: 1px solid #F2F2F2;
  padding: 0.18rem 0.75rem;
}

.btn-select.camo .btn {
  background: none;
  border: 1px solid rgba(255, 255, 255, 0);
}

.btn-select .btn:hover {
  background: rgba(200, 200, 200, 0.1);
  border: 1px solid rgba(200, 200, 200, 0.3);
}

.btn-select.camo .btn:hover {
  background: none;
  border: 1px solid rgba(200, 200, 200, 0);
  color: #49545a;
}

.btn-select.show .btn,
.btn-select.show .btn:hover {
  color: #fff;
  background-color: #42a2dc;
}

.btn-select.camo.show .btn,
.btn-select.camo.show .btn:hover {
  color: #49545a;
  background-color: transparent;
}

.btn-select.loading .btn {
  cursor: progress;
}

.btn-select .dropdown-item {
  padding: 0.25rem 0.8rem;
}

.btn-select .dropdown-item .feather {
  visibility: hidden;
}

.btn-select .dropdown-item.active .feather {
  visibility: visible;
}

.timeline_options .btn-select {
  margin: 10px 0 0 0;
}

.timeline_options .sources .dropdown-menu {
  padding: 0;
}

.sources .dropdown-item:hover,
.sources .dropdown-item:focus {
  background: none;
}

.sources .greyed,
.sources .greyed:hover,
.sources .greyed:focus {
  background: #edf0f2;
}

.timeline_heatmap {
  height: 12px;
  background: #FFF;
  width: 100%;
  border-bottom: 2px solid #FFF;
}

.timeline_heatmap .row {
  height: 100%;
}

.timeline_heatmap a.step {
  font-size: 1%;
  text-indent: -9999px;
  display: block;
  height: 100%;
  width: 1%;
  background-color: #49545a;
  float: left;
}

.table.filterList tr.separator td {
  background: #FFF;
}

.table.filterList td.integration,
.table.filterList td.custom {
  cursor: pointer;
}

.table.filterList tr.event td,
.table.filterList tr.custom_event td {
  cursor: pointer;
  background: rgba(255, 255, 255, 0.94);
}

.table.filterList tr.event.disabled td,
.table.filterList tr.custom_event.disabled td {
  cursor: default;
}

.table.filterList tr.separator.noborder td {
  border-top: 0;
}

.table.filterList td.integration {
  color: #FFF;
  font-weight: bold;
  border-top: 0;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.table.filterList td.custom {
  background: #efefef;
  font-weight: bold;
  border-top: 0;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}

.sources #spark-app {
  background: #FFF;
}

.sources a.integration {
  display: block;
  position: relative;
  margin: 30px auto 30px auto;
  width: 255px;
  height: 260px;
  border-radius: 22px 22px 22px 22px;
  border: 1px solid #dadada;
  outline: none;
}

.sources.smaller a.integration {
  width: 174px;
  height: 170px;
  border-radius: 17px 17px 17px 17px;
}

.sources a.integration:hover {
  box-shadow: 0px 15px 45px 0 rgba(0, 0, 0, 0.15);
  text-decoration: none;
}

.sources a.integration .display {
  position: relative;
  margin: 0 auto;
  width: 253px;
  height: 180px;
  border-radius: 21px 21px 0px 0px;
  background: #d7d7d7;
}

.sources.smaller a.integration .display {
  width: 172px;
  height: 120px;
  border-radius: 16px 16px 0px 0px;
}

.sources a.integration .display.own {
  display: flex;
  background: #272727;
}

.sources a.integration .display.own span {
  text-align: center;
  color: #44F43C;
  font-size: 20px;
  font-family: monospace, sans-serif;
  margin: auto auto;
}

.sources.smaller a.integration .display.own span {
  text-align: center;
  color: #44F43C;
  font-size: 14px;
  font-family: monospace, sans-serif;
  margin: auto auto;
}

.sources h4 {
  padding-bottom: 15px;
}

.sources .own .header {
  background: #272727;
  color: #44F43C;
}

/* BLINKING CURSOR */

.blinking-cursor {
  -webkit-animation: blinking 1s step-end infinite;
  animation: blinking 1s step-end infinite;
}

.blinking-cursor2 {
  -webkit-animation: blinking 0.93s step-end infinite;
  animation: blinking 0.93s step-end infinite;
}

@-webkit-keyframes blinking {
  from, to {
    color: transparent;
  }

  50% {
    color: #44F43C;
  }
}

@keyframes blinking {
  from, to {
    color: transparent;
  }

  50% {
    color: #44F43C;
  }
}

/* /BLINKING CURSOR */

.sources a.integration .display img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 180px;
  height: 120px;
  margin-left: -90px;
  /* Half the width */
  margin-top: -60px;
  /* Half the height */
}

.sources.smaller a.integration .display img {
  width: 130px;
  height: 120px;
  margin-left: -65px;
  /* Half the width */
  margin-top: -60px;
  /* Half the height */
}

.sources a.integration .caption {
  padding: 15px 10px 0 15px;
  color: #49545a;
}

.sources.smaller a.integration .caption {
  padding: 6px 10px 0 10px;
  text-align: center;
}

.sources.smaller a.integration.diy .caption {
  padding: 6px 10px 0 10px;
  text-align: center;
  font-size: 80%;
  line-height: normal;
}

.sources a.integration:hover .caption {
  color: #210CEB;
}

.sources a.integration.inactive.beta .caption {
  opacity: 0.5;
}

.sources a.integration .betainfo,
.sources a.integration .connectinfo {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 253px;
  height: 258px;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 22px 22px 22px 22px;
  color: #FFF;
  display: none;
  text-align: center;
}

.sources a.integration .connectinfo {
  background: rgba(255, 255, 255, 0.9);
}

.sources.smaller a.integration .betainfo,
.sources.smaller a.integration .connectinfo {
  width: 172px;
  height: 168px;
  border-radius: 16px 16px 16px 16px;
}

.sources a.integration .betainfo span,
.sources a.integration .connectinfo span {
  background: rgba(0, 0, 0, 0.9);
  padding: 5px 15px;
  border-radius: 15px;
  text-align: center;
  margin: auto auto 25px auto;
}

.sources a.integration .connectinfo span {
  color: #00b142;
  background: transparent;
}

.sources.smaller a.integration .betainfo span,
.sources.smaller a.integration .connectinfo span {
  padding: 2px 9px;
  font-size: 14px;
  margin-bottom: 59px;
}

.sources a.integration.inactive.beta:hover .betainfo,
.sources.smaller a.integration.beta:hover .betainfo,
.sources a.integration.inactive.connected:hover .connectinfo,
.sources.smaller a.integration.connected:hover .connectinfo {
  display: flex;
}

.sources .navbar-brand {
  color: #49545a;
}

.sources .navbar-brand:hover {
  color: #210CEB;
}

.sources .navbar-nav {
  font-size: 1.25rem;
}

.sources .navbar-nav .provider-chevron {
  margin-top: 0.55rem;
}

.sources .navbar-nav .provider-icon {
  margin-top: 0.55rem;
  margin-right: 0.55rem;
}

.sources .navbar-nav .provider-name {
  padding-top: 0.3125rem;
}

.sources .navbar .closeButton {
  color: #49545a;
}

.btn-primary {
  color: #FFF;
  background-color: #1E387E;
  border-color: #1E387E;
}

.btn-primary:hover {
  color: #FFF;
  background-color: #284bab;
  border-color: #284bab;
}

/* Screenshots */

.source .scr {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

.source .scr.cover {
  background-size: cover;
}

.source .scr.contain {
  background-size: contain;
}

.source .scr.tl {
  background-position: top left;
}

.source .scr.tc {
  background-position: top center;
}

.source .scr.tr {
  background-position: top right;
}

.source .scr.cl {
  background-position: center left;
}

.source .scr.cc {
  background-position: center center;
}

.source .scr.cr {
  background-position: center bottom;
}

.source .scr.bl {
  background-position: bottom left;
}

.source .scr.bc {
  background-position: bottom center;
}

.source .scr.br {
  background-position: bottom right;
}

.source ol {
  padding-left: 1.2rem;
}

.source ol li {
  padding: 5px 0 10px;
}

.source pre {
  padding-right: 15px;
}

.source .form-control[readonly] {
  background: #FFF;
}

.medium-zoom-overlay {
  z-index: 9999;
}

.medium-zoom-overlay,
.medium-zoom-image {
  z-index: 9999;
}

p img[data-zoomable] {
  margin-top: 20px;
}

.sources .note {
  padding: 30px 30px;
  background: #ffffe7;
  border-radius: 4px;
  box-shadow: inset 0 0 0 1px rgba(148, 151, 155, 0.2);
  line-height: 1.9em;
}

/* REGISTER */

body.guest.register #spark-app {
  font-size: 0.8rem;
  background: #edf0f2 url(/img/register_bg.png) no-repeat center center;
  background-size: cover;
}

body.guest.register .form-control {
  font-size: 0.8rem;
  box-shadow: none;
  border: 0;
}

body.guest.register .form-check-label {
  font-size: 0.7rem;
}

body.guest.register .btn {
  font-size: 0.8rem;
  box-shadow: none;
  border: 0;
}

body.guest.register {
  background: #edf0f2 url(/img/register_bg.png) no-repeat center center;
  background-size: cover;
  height: auto;
}

/* CHAPTERS */

/*
.dashboard .card-deck {
	padding: 20px 0 40px 0;
}
.dashboard .card .card-body {
	padding: 0;
}
.dashboard .card .card-body .table-responsive {
	margin-bottom: 0;
}
.dashboard .card .card-body .chart {
	margin-bottom: 8px;
}
.dashboard .card .card-footer a,
.dashboard .card .card-footer a:hover {
	text-decoration: none;
}

.live-header .filter a {
	color: #FFF;
}

.dashboard .card .filteritems .badge {
	font-weight: normal;
}
.dashboard .card .filteritems .badge.badge-primary {
	margin: 0 5px;
}
*/

.dashboard .floated {
  float: left;
  margin: 10px 10px;
}

.dashboard .filterBox {
  display: block;
  width: 250px;
  height: 250px;
  text-decoration: none;
  color: #49545a;
}

.dashboard .filterBox:hover {
  text-decoration: none;
  color: #49545a;
}

.dashboard .filterBox .icon {
  width: 180px;
  height: 177px;
  margin: 0 auto;
  background: #F6F7FF;
  border: 2px solid #F6F7FF;
  border-radius: 6px;
  text-align: center;
  line-height: normal;
}

.dashboard .filterBox .icon .feather {
  margin: 0;
  width: 44px;
  height: 44px;
  opacity: 0.5;
}

.dashboard .filterBox .name {
  width: 220px;
  margin: 0 auto;
  font-size: 0.9rem;
  text-align: center;
  line-height: 100%;
  padding: 8px 0 0 0;
}

.dashboard .filterBox:hover .icon {
  background: #F4F5FF;
  border: 2px solid #F0F0FF;
}

.dashboard .filterBox:hover .icon .feather {
  opacity: 0.8;
}

.dashboard .filterBox .emoji-mart-emoji {
  padding: 0;
}

/********** CHAPTER NAV **************/

body.chapter .navbar-spark {
  border-bottom: 0;
  z-index: 1031;
}

.chapternav {
  padding-top: 20px;
  border-bottom: 1px solid #F0F0F0;
  margin-top: 50px;
}

.chapternav nav a {
  color: #252648;
  border-bottom: 2px solid rgba(255, 255, 255, 0);
  opacity: 0.55;
  margin: 0 2px -2px 2px;
}

.chapternav nav a:hover {
  border-bottom: 2px solid #252648;
}

.chapternav nav a.router-link-exact-active {
  border-bottom: 2px solid #252648;
  opacity: 1;
}

/* Download Button */

.chapternav nav a.download {
  border-bottom: 0;
  text-align: center;
  border-radius: 5px;
  border: 1px solid #FFF;
  height: 33px;
}

.chapternav nav a.download:hover {
  border-bottom: 0;
  background: rgba(200, 200, 200, 0.1);
  border: 1px solid rgba(200, 200, 200, 0.3);
}

.chapternav nav a.download svg {
  padding: 0;
  margin: 0;
}

/******************************************/

/********** CHAPTER SETTINGS **************/

/******************************************/

body.chapter #spark-app {
  background: #F9F9FB;
}

body.chapter #spark-app .chapternav {
  background: #FFF;
}

.chapter .row.title {
  margin-top: 25px;
}

.chapter .title .emojiBox {
  display: flex;
  text-align: center;
  width: 60px;
  height: 60px;
}

body.chapter .b-popover {
  max-width: none;
}

body.chapter .b-popover .popover-body {
  padding: 0;
}

body.chapter .b-popover .popover-body .emoji-mart {
  border: 0;
}

.chapter.settings .title input.form-control {
  font-size: 1.6rem;
}

.chapter.settings .title input.form-control:focus {
  font-size: 1.6rem;
  border-bottom: 2px solid;
}

.chapter.settings .title input.form-control.topic {
  font-size: 0.9rem;
  border: 0;
  background: none;
  font-style: italic;
}

.chapter.settings .title input.form-control.topic:focus {
  font-size: 0.9rem;
  border-bottom: 0;
}

.chapter .conditions h2 {
  font-size: 1.3rem;
}

.chapter .conditions h3 {
  font-size: 0.9rem;
}

.chapter .conditions h4 {
  padding: 0;
  margin: 0;
  font-size: 0.8rem;
}

ul.chapterAnd {
  background: #FFF;
  border: 1px solid #D4D4D4;
  border-radius: 4px;
  margin: 15px 0;
  padding-top: 30px;
}

.triggers ul.chapterAnd {
  padding-top: 0;
}

ul.chapterAnd li.addOr {
  border-radius: 5px;
  padding-top: 0;
}

ul.chapterAnd li.addOr a {
  padding-left: 0.25rem;
  text-decoration: none;
}

ul.chapterAnd li.addOr a .explain {
  visibility: hidden;
}

ul.chapterAnd li.addOr a:hover {
  padding-left: 0.25rem;
  text-decoration: none;
}

ul.chapterAnd li.addOr a:hover .explain {
  visibility: visible;
}

.triggers ul.chapterAnd li {
  border-radius: 4px;
}

.chapter.settings .chapteritem_line {
  position: relative;
  border-top-width: 0;
  border-bottom-width: 0;
  padding: 0;
}

.chapter.settings .chapteritem_line:hover {
  background: #FCFCFC;
}

.chapter.settings .chapteritem {
  padding: 0.75rem 1.25rem;
  position: relative;
}

.chapter.settings .deleteConfirmation,
.chapter.triggers .deleteConfirmation {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 0, 0, 0.19);
  padding: 0.75rem 1.25rem;
}

.chapter.settings .btn {
  box-shadow: none;
}

.chapter.settings .chapteritem .form-control {
  border: 0;
  border-radius: 0;
  padding-left: 1px;
  padding-right: 1px;
  background: none;
}

.chapter.settings .chapteritem .form-control:focus {
  border-bottom: 1px solid #252648;
}

.chapter.settings .chapteritem .vbt-autcomplete-list .vbst-item {
  padding-top: 2px;
  padding-bottom: 2px;
  font-size: 0.85rem;
  display: flex;
}

.chapter.settings .chapteritem .vbt-autcomplete-list .suggestion span strong {
  color: #210CEB;
}

.chapter.settings .chapteritem .vbt-autcomplete-list .suggestion .icon {
  margin-top: 3px;
  width: 16px;
  float: left;
}

body.chapter .modal-backdrop {
  opacity: 0.8;
}

body.chapter .modal-body {
  padding: 0;
}

body.chapter .table {
  margin-bottom: 0;
}

body.chapter .table.filterList td.integration {
  border-radius: 0;
}

body.chapter .table.filterList tr.event:hover td {
  background: #F2F2F2;
  color: #49545a;
}

input.form-control.underlined {
  border-radius: 0;
  font-size: 1.4rem;
  border: 0;
}

input.form-control.underlined.focus:focus {
  font-size: 1.4rem;
  border-bottom: 2px solid;
}

body.chapter .modal-body .hilight {
  font-weight: bold;
  text-decoration: underline;
}

body.chapter a.selector,
body.chapter .selector .btn {
  display: block;
  padding: 4px 15px;
  background: rgba(145, 246, 255, 0.5);
  border-radius: 3px;
  text-decoration: none;
  color: #6a7c86;
  border: 1px solid #C8FAFF;
}

body.chapter .selector .btn {
  color: #49545a;
  background: #FFF;
  border: 1px solid #dedede;
  box-shadow: none;
  font-size: 16px;
  text-align: left;
}

body.chapter .selector .btn:hover {
  background: #F6F6F6;
}

body.chapter a.selector:focus,
body.chapter .dropdown-menu:focus {
  outline: none;
}

body.chapter a.selector:hover {
  background: rgba(145, 246, 255, 0.75);
}

body.chapter a.selector.selected,
body.chapter div.selector.selected .btn {
  color: #B4B4B4;
  background: #FFF;
  border: 1px solid #dedede;
}

body.chapter a.selector.selected:hover,
body.chapter div.selector.selected .btn:hover {
  background: #F6F6F6;
}

body.chapter a.selector.selected span,
body.chapter div.selector.selected .btn span > span {
  color: #49545a;
}

body.chapter a.selector.disabled {
  color: #B4B4B4;
  background: #eeeeee;
  border: 1px solid #eeeeee;
}

body.chapter .no-data-explanation,
body.chapter a.no-data-explanation {
  color: #B4B4B4;
  padding: 4px 15px;
}

body.chapter a.no-data-explanation:hover {
  color: #6a7c86;
}

body.chapter a.removeLine,
body.chapter a.removeLineConfirm {
  text-align: right;
  text-decoration: none;
  padding-right: 0;
}

body.chapter a.removeLine:hover,
body.chapter a.removeLineConfirm:hover {
  text-decoration: none;
}

body.chapter a.removeLine .feather {
  margin: 0;
}

body.chapter a.removeLine .explanation {
  visibility: hidden;
  font-size: 0.65rem;
}

body.chapter a.removeLine:hover .explanation {
  visibility: visible;
}

body.chapter .source_value .form-control {
  padding-top: 1px;
  color: #49545a;
}

body.chapter .source_value .date_relative .form-control {
  width: 58px;
  text-align: center;
}

body.chapter .source_value .date_relative label {
  color: #B4B4B4;
}

body.chapter .source_value span.date_absolute input {
  color: #49545a;
  border: 0;
  box-shadow: none;
  padding: 6px 15px;
  width: 145px;
  border-radius: 0;
}

body.chapter .source_value span.date_absolute input:focus {
  border-bottom: 2px solid;
}

.chapteritem .prepend_condition {
  display: block;
  padding: 4px 15px 4px 0;
  color: #6a7c86;
}

.btn-outline-primary {
  color: rgba(73, 84, 90, 0.7);
  border-color: rgba(73, 84, 90, 0.2);
  box-shadow: none;
}

.btn-outline-primary:hover {
  color: rgba(73, 84, 90, 0.8);
  border-color: rgba(73, 84, 90, 0.2);
  background-color: rgba(73, 84, 90, 0.1);
}

/*************************************************/

/*************** CHAPTER TRIGGERS ****************/

/*************************************************/

/*************************************************/

/*************** EVENT DIRECTORYS ****************/

/*************************************************/

body.event-directory .description.property .propvalue {
  display: inline-block;
  margin: 3px 7px;
  padding: 3px 9px;
  background: rgba(81, 85, 115, 0.18);
  border-radius: 4px;
  text-align: center;
  font-size: 0.86rem;
}

